<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  </head>

  <body style="background-image:url('assets/razno11.jpg'); background-size: 100%;">

    <h2>Information</h2>

    <div class="row" style="margin:5px;">

      <div class="column" style="background-color:#aaa; opacity: 0.8;">
        <h2 style="color: #61832f">Contact:</h2>
        <p><i class="material-icons">&#xe324;</i> Mob: +38163982758</p>
        <p><i class="material-icons">&#xe0b0;</i> Fix: 011637758</p>
      </div>

      <div class="column" style="background-color:#aaa; opacity: 0.8">
        <h2 style="color: #61832f">Call center working hours:</h2>
        <p style='font-size:30px'>Monday - Friday </p>
        <p style='font-size: 25px' > 08 - 20h</p>
        <p >Saturday:  09 - 16:30h</p>
        <p >Sunday: not working</p>
      </div>

      <div class="column" style="background-color:#aaa; opacity: 0.8">
        <h2 style="color: #61832f">E-mail:</h2>
        <p>laptopmall_info@gmail.com</p><br/><br/>
        <i class="material-icons"style="font-size:100px; text-alagin=Center; color: #2d4206;">&#xe0be;</i>
      </div>

      <h2 style='font-size: 45px'> About us <i style="font-size:24px" class="fa">&#xf2bb;</i></h2>
      <p style= 'text-align: center; font-family: Arial, Helvetica, sans-serif;'>During the last decade, Laptop-mall managed to position itself as a company that was among the first to present its facility in imitation of prestigious stores in the West, offered the most complete range of products, defined improved forms of communication with customers and launched online shopping. The company currently has over 100 employees. And over 1000 satisfied users. Visit us at: Mihajla Pupina 4, 11070 Belgrade. See you!</p>
    </div>

    <div>
      <br/>
      <h2 style='font-size: 30px'>Company representatives:</h2><br/>

      <div class="chip">
        <img src="assets/avatar1.png" alt="Person" width="96" height="96">
        <a href= "https://gitlab.com/smajli99"> Luka Radenković </a>
      </div>

      <div class="chip" >
        <img src="assets/avatar2.png" alt="Person" width="96" height="96">
        <a href="https://gitlab.com/lidijadjalovic"> Lidija Ðalović </a>
      </div><br/><br/>

      <div class="chip">
        <img src="assets/avatar2.png" alt="Person" width="96" height="96">
        <a href="https://gitlab.com/marijaculic"> Marija Čulić </a>
      </div>

      <div class="chip">
        <img src="assets/avatar2.png" alt="Person" width="96" height="96">
        <a href= "https://gitlab.com/andjelastajic8"> Anđela Stajić </a>
      </div><br/>
      
    </div>

  </body>
  
</html>
